Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Foxit PDF programma onbetrouwbaar.  (gelezen 223 keer)

Foxit PDF programma onbetrouwbaar.
« Gepost op: 2015/06/21, 10:58:17 »
Ik heb altijd Foxit  PDF reader in mijn Ubuntu OS (12.04 LTS) gehad tot grote tevredenheid. Nu wou ik die ook installeren op een andere pc.  Het OS dat hier op draait is UBT Lts 14.04. Wanneer ik Foxit wou installeren dmv. UBT softwarecentrum kreeg ik een waarschuwing:
 "Het installeren van een pakket dat de kwaliteitsnormen geweld aandoet is niet toegestaan. Dit zou ernstige problemen op uw computer kunnen veroorzaken. Neem contact op met de persoon of organisatie die dit pakketbestand geleverd heeft en sluit onderstaande details in." 

Dus ben ik ermee opgehouden te installeren. Ja, Ik weet dat er evenwaardige en betere alternatieven zijn maar toch vind ik het raar dat ik nu pas deze melding kreeg waar dat ik in het verleden er geen probleem mee had.
Wat is de oorzaak van deze melding?? Is De UBT versie te sterk veranderd? Zijn er bugs of andere rotzooi in Foxit gevonden of is het iets anders???

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Foxit PDF programma onbetrouwbaar.
« Reactie #1 Gepost op: 2015/06/21, 11:00:05 »
sluit onderstaande details in." 
Welke details?

Re: Foxit PDF programma onbetrouwbaar.
« Reactie #2 Gepost op: 2015/06/21, 11:01:05 »
De details die ik zou moeten doorsturen naar de ontwikkelaar:

Lintian check results for /home/toka/Downloads/Tijdelijk/FoxitReader_1.1.0_i386.deb:
E: FoxitReader: control-file-has-bad-owner md5sums duan/duan != root/root
E: FoxitReader: control-file-has-bad-owner postinst duan/duan != root/root
E: FoxitReader: control-file-has-bad-owner postrm duan/duan != root/root
E: FoxitReader: bad-package-name
E: FoxitReader: package-not-lowercase
E: FoxitReader: maintainer-address-missing Foxit Corporation
E: FoxitReader: wrong-file-owner-uid-or-gid usr/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/bin/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/bin/FoxitReader 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/applications/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/applications/Foxit-Reader.desktop 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/foxit/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/foxit/fpdfcjk.bin 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/foxit/fum.fhd 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/de/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/de/LC_MESSAGES/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/de/LC_MESSAGES/FoxitReader.mo 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/fr/ 1000/1000
E: FoxitReader: wrong-file-owner-uid-or-gid usr/share/locale/fr/LC_MESSAGES/ 1000/1000
« Laatst bewerkt op: 2015/06/21, 11:06:03 door uil_en_spiegel »

Offline Pjotr

  • Lid
    • Makkelijke Linuxtips
  • Steunpunt: Nee
Re: Foxit PDF programma onbetrouwbaar.
« Reactie #3 Gepost op: 2015/06/21, 11:16:18 »
Ik kan die meldingen niet direct plaatsen, maar ik zou de waarschuwing veiligheidshalve wel serieus nemen.

Mijn advies is dus, om over te stappen op een pdf-lezer uit de pakketbronnen. Zelf gebruik ik de standaard Evince (Documentweergave), met xpdf achter de hand voor die gevallen waarin Evince slecht presteert.

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Foxit PDF programma onbetrouwbaar.
« Reactie #4 Gepost op: 2015/06/21, 11:39:58 »
Na het lezen van  deze site, zou Foxit Reader Lite de oplossing zijn.

Had je Foxit ge├»nstalleerd via de methode die  dezesite beschrijft?

Offline MauRice2

  • Lid
  • Steunpunt: Nee
Re: Foxit PDF programma onbetrouwbaar.
« Reactie #5 Gepost op: 2015/06/21, 11:44:12 »
Uil_en_spiegel,

Ik ben belangena een expert in het maken van een *.deb pakket.
Maar deze voldoet niet aan de regels van Debian.
Zo op het eerste gezicht is deze *.deb gemaakt onder zijn eigen gebruikersnaam ipv via fakeroot.
Aan u de keuze wel of niet instaleren.


MvG,
MauRice
Registered Linux user: 473556

Re: Foxit PDF programma onbetrouwbaar.
« Reactie #6 Gepost op: 2015/06/27, 00:13:35 »
Bedankt voor de reacties van iedereen, ik heb besloten om een pdf reader uit de pakketten te installeren.
 Werken evenzeer voor wat ik ervan verwacht en geven geen onnodige problemen.  ;)